
Packaging - Feature #29779

Remove passenger packages

05/13/2020 12:32 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: RPMs   

Target version: 2.5.0   

Difficulty:  Fixed in Releases: 2.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/6494

  

Description

Related issues:

Blocks Foreman - Tracker #29777: Drop passenger support Closed

Associated revisions

Revision 4b6990d8 - 04/13/2021 06:49 PM - Eric Helms

Fixes #29779: Drop passenger packages

History

#1 - 05/13/2020 12:32 PM - Eric Helms

- Blocks Tracker #29777: Drop passenger support added

#2 - 03/29/2021 02:10 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-packaging/pull/6494 added

#3 - 04/13/2021 06:49 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#4 - 04/13/2021 07:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|4b6990d84389facacfd0a3d870de65e4ce4c4b97.

#5 - 05/06/2021 04:59 PM - Ewoud Kohl van Wijngaarden

- Category set to RPMs

- Target version set to 2.5.0

- Triaged changed from No to Yes
